.payement-method {
  border: 1px solid #a8aaa6;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border-radius: 15px;
  height: 70px;
  align-content: center;
}
.payement-method .image{
  width: 50%;
}
.payement-method:hover {
  border: 1px solid rgb(219, 195, 39);
  cursor: pointer;
}
